@charset "utf-8";

/*	COMMON	*/
/*
body {
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ","MS PGothic","ＭＳ　Ｐゴシック",sans-serif;
}
*/

a:link {
	color:#254046;
	text-decoration:none;
}
a:visited {
	color:#667E83;
	text-decoration:none;
}
a:hover {
	color:#254046;
	text-decoration:underline;
	font-weight:bold;
}
a:active {
	color: #ff8000; 
} 
* { 
	margin:0; padding:0; 
}
body{	
	margin:0;
	padding:0;
	font-size: 80%;
	background-color:#f3f3f3;

}
li {
	list-style-type:none;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
	border:none;
	vertical-align:top;
} 



